package cn.com.qmth.stmms.admin.dto;

public class StudentScoreDetail {
	private String subjectName;
	private String score;
	public String getSubjectName() {
		return subjectName;
	}
	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}
	public String getScore() {
		return score;
	}
	public void setScore(String score) {
		this.score = score;
	}
	public StudentScoreDetail(String subjectName, String score) {
		super();
		this.subjectName = subjectName;
		this.score = score;
	}
	public StudentScoreDetail() {
		super();
	}
	
}
